#page_title {
  position:absolute;
  left:0px;
  width:100%;
  height:84px;
  background:url(../images/common/page_title_bg.gif) 0 0 repeat-x;
  z-index:20;
}
#homepage_rollover_btn {
  width:18px;
  height:18px;
  margin:6px 3px 0 0;
  float:right;
  background:url(../images/home/homepage_hover_btn.gif) 0 0 no-repeat;
}
#search fieldset {
  border:0;
  height:25px;
  float:left;
  width:205px;
  position:relative;
}
/* ######### Search button ######### */
.search_button, .search_button:visited{
  height:25px;
  width:25px;
  padding:0;
  margin:0; 
  border:0;
  background:url(../images/common/search_btn.gif) 0 0 no-repeat;
  float:left;
  outline:0;
  cursor:pointer;
  position:absolute;
  top:0;
  right:-1px;
  clear:right;
}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
